Subject: [Unbearable] closing the wg

From: Leif Johansson <[email-masked]>
Date: Wed, 24 Feb 2021 20:07:11 +0100

Folks,

The working group has successfully completed all of its work items and since the
deployment situation is less than rosy these days there isn't much more we can
do here.

With that, we as the chairs in consultation with our AD (Roman), think the work
group should be closed.  Does anyone object as they think more work to be done?

If you object, please say so in the next two weeks from today.

Best R
Leif & John